/* 
cross.css
site:	  wordsforcourageousliving.com
author: terryb.net
*/

*{margin:0;padding:0}
body{
	background-color: #ddcdb8;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #003300;
	text-decoration: underline;
	// background: #eeeeee url(/images/bl_arrow_left.png) no-repeat top left;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 10px;
	padding: 0px;
}

h1{
 font-family:Monotype Corsiva, cursive;
 font-size: 300%;
 color: #003300;
 text-align:center;
}
h2{
 font-size: 150%;
 color: #003300;
}

h3{
 font-size: 120%;
 color: #334d55;
}

p{
	font : 14px/18px verdana, arial, sans serif;
	color: #003300;
	padding : 10px 0px 10px 0px;

}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
img{
 border : none ;
 vertical-align: middle;
}
.to_right img{	float: right;
		margin:0px 0px 5px 5px }
.to_left img{	float: left;
		margin:0px 5px 0px 5px }


/***********************************************/
/*Component Divs                               */
/***********************************************/

#menu{
	width:265px;
	height:600px;

}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#main_screen{
	background:url(../images/cross/cross_cmb.jpg);
	width:1350px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#article{
	float:right;
	margin : 360px 695px 0px 30px;
	width : 320px;
	height : 200px ;
	padding-bottom : 30px;
	font: 14px/20px verdana,arial, sans-serif;
	z-index: 20;
}

#lower{
		clear: both;
		margin-top : 30px;
}

#feature{
	margin : 20px 20px 20px 300px;
	width : 770px;
	height : auto;
}

#feature li{
font: 14px/20px verdana,arial, sans-serif;
}

/*********** #sectionLinks styles ***********/
#sectionLinks ul a:link, #sectionLinks ul a:visited {display: block;}

#sectionLinks{
	position: relative;
	margin: 0px;
	font: bold 14px/60px verdana,arial, sans-serif;
	list-style-type : none;
	line-height : 65px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	/* border-top: 1px solid #cccccc;  */
	width: 100%;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #ccffcc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks li{
	list-style-type : none;
}

#sectionLinks img{
	padding: 0px 5px 0px 0px;
}

/*********** #send_freind styles ***********/
		
#send_friend{
	width:400px;
	margin-left: auto;
	margin-right: auto
}
#send_friend input{
	margin-left:5px;
	margin-top:15px;
}

#send_friend h2{text-align:center;}
#send_inner{text-align:right;}

#bottom{
	font: normal normal lighter 10px/20px verdana,arial, sans-serif;
	text-align:center;
}















